VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 20
声望: 1

今天更新到最新版,在测试实盘运行时,输出这样的提示

计算开平仓
设置多头止损:价格:9680.198345763134
qt.network.ssl: QSslSocket: cannot call unresolved function SSL_set_psk_use_session_callback


上轨:[9671.39816843 9671.39816843 9671.39816843 9671.39816843 9671.39816843

Administrator
avatar
加入于:
帖子: 4501
声望: 321

qt.network.ssl: QSslSocket: cannot call unresolved function SSL_set_psk_use_session_callback

这是个PyQt版本过低会出现的提示,运行pip install PyQt5 --upgrade即可,不影响其他程序逻辑

Member
avatar
加入于:
帖子: 1
声望: 0

用Python的交易员 wrote:

qt.network.ssl: QSslSocket: cannot call unresolved function SSL_set_psk_use_session_callback

这是个PyQt版本过低会出现的提示,运行pip install PyQt5 --upgrade即可,不影响其他程序逻辑
升级了直接打不开了。。。。 from PyQt5.QtWebEngineCore import QWebEngineCookieStore
ImportError: DLL load failed: 找不到指定的模块。

Member
avatar
加入于:
帖子: 4666
声望: 285

可以安装vcredist 2015-2019试试看

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】